Plugins/Plugin Compatibility/2.6

来自WordPress中文文档
跳转至: 导航搜索

Here is a list of plugins that have been tested for compatibility with Version 2.6.

Note to contributors: Please include the version number of the plugin you tested. This will help both WordPress users and plugin developers determine what needs to be addressed.

If you are a plugin author, please feel free to add your own plugin, and update or change anything.

Related: Themes compatible with WordPress 2.6.

Working plugins, no issues

0 - 9

A - D

E - H

I - L

M - P

Q - T

U - Z

Conflicting plugins

Don't run any of these pairs of plugins listed at the same time. (Choose one or the other, not both!)

Non-working plugins, or has issues

A - D

E - H

I - L

M - P

Q - T

  • Running Time 1.2 (oldest and newest post dates work but the running since start date doesn't convert days to months or show the words days or months)
  • Stattraq 1.1.1 - Has problems with the changed cookie/login system. Check out Version 1.2.6 which works with 2.6 (as indicated by the version number ;) )

U - Z

  • Version Checker 1.0 (version checking out of date for plugins that are not stored in the official WordPress repository)
  • WPIDS - WordPress Intruder Detection System 0.1.2 breaks media loader in WP 2.5, 2.6.x. No word on update or fix.